[Setting]
Language=English

[String]
IDD129_TITLE=RKAndroid_BatchUpgrade
IDD129_1001=Exit
IDD129_1026=Device Upgrade Area
IDD129_1018=Auto-Upgrade
IDD129_1017=Erase User Section
IDD129_1010=Demo
IDD129_1020=Image
IDD129_1016=Setting
IDD129_1019=Success:
IDD129_1027=Failure:
IDD129_1022=Upgrade
IDD129_1021=Copy Demo
IDD129_1006=Clear Log
IDD129_1009=Clear Count
IDD129_1029=Switch

IDS_1=<Layer %s>: Start Download Boot Code...
IDS_2=<Layer %s>: Download Boot Code OK
IDS_3=<Layer %s>: Download Boot Code Fail
IDS_4=No device was found,Stop Upgrade!
IDS_5=<Layer %s>: Testing device timeout
IDS_6=<Layer %s>: ID Block was not found,device must be Erased.\r\nAfter Erasing data will lose,do you want to continue?
IDS_7=<Layer %s>: The first flash chip was not found,stop upgrade!
IDS_8=<Layer %s>: Old system disk size:%dMB\r\nNew system disk size:%dMB\r\nThe new size is different from the old one.After upgradeing the old data will lose,do you want to continue?
IDS_9=<Layer %s>: Start Upgrade...
IDS_10=<Layer %s>: Upgrade OK
IDS_11=<Layer %s>: Upgrade Fail - %s
IDS_12=<Layer %s>: Upgrade Fail
IDS_13=<Layer %s - %C>: Format Disk...
IDS_14=<Layer %s - %C>: Format OK
IDS_15=<Layer %s - %C>: Format Fail
IDS_16=<Layer %s - %C>: Copy File...
IDS_17=<Layer %s - %C>: Copy Fail
IDS_18=<Layer %s - %C>: Copy OK
IDS_19=<Layer %s>: Remove Device Fail,please remove by yourself 
IDS_20=<Layer %s>: Download Boot Code Fail,please reconnect device
IDS_21=Firmware directory is wrong,please choose again!
IDS_22=Demo directory is wrong ,please choose again!
IDS_23=<SYS>: auto-Copy firmware\tEnable
IDS_24=<SYS>: auto-Copy firmware\tDisable
IDS_25=<SYS>: auto-Copy demo\tEnable
IDS_26=<SYS>: auto-Copy demo\tDisable
IDS_27=<SYS>: ----------------------- Copy End ---------------------
IDS_28=you can remove device safely!
IDS_29=The size of firmware is larger than 64KB,stop upgrade!
IDS_30=Seperate firmware failed,please try to choose another firmware!
IDS_31=Check boot file failed
IDS_32=<SYS>: -------------------- Upgrade End --------------------
IDS_33=System disk's size is large than %dMB,please set system disk again
IDS_34=<Layer %s>: Old system disk'size can not be found,user cancel upgrading!
IDS_35=<Layer %s>: The new system disk'size is different from the old one,user cancel upgrading!
IDS_36=<Layer %s>: Test Device OK.
IDS_37=<Layer %s>: Start Test Device...
IDS_38=Getting information of Boot file's head failed
IDS_39=Seperating boot file failed
IDS_40=No boot file was selected,stop upgrading
IDS_41=No Image file was selected,stop upgrading
IDS_42=Getting size of image failed,stop upgrading
IDS_43=Image file is wrong,stop upgrading
IDS_44=No device existed,stop upgrading
IDS_45=Start upgrading,%d Devices
IDS_46=Upgrade end,%d OK,%d Fail
IDS_47=<Layer %s>: Reset Device Fail
IDS_48=<Layer %s>: Reset Device OK
IDS_49=<Layer %s>: Start Reset Device...
IDS_50=<Layer %s>: Start Writing ID BLOCK...
IDS_51=<Layer %s>: Writing ID BLOCK Fail
IDS_52=<Layer %s>: Writing ID BLOCK OK
IDS_53=IDB offset value in ID BLOCK is different from the new value,do you want to replace?
IDS_54=Reserved Block value is wrong,do you want to correct?
IDS_55=System disk's size changed,it must do lower format,do you want to continue?
IDS_56=User disk's size changed,it must do lower format,do you want to continue?
IDS_57=Old SN:N/A\r\nNew SN:%s\r\nDo you want to write new SN?
IDS_58=Old SN:%s\r\nNew SN:%s\r\nDo you want to replace?
IDS_59=<Layer %s>: Enter Download Image...
IDS_60=<Layer %s>: Download Image Fail
IDS_61=<Layer %s>: Test Device Fail
IDS_62=<Layer %s>: Start Download Image...
IDS_63=<Layer %s>: Download Image Fail
IDS_64=<Layer %s>: Download Image Ok,Elapsed(%dMS)
IDS_65=<Layer %s>: Start Erase System Disk...
IDS_66=<Layer %s>: Erase System Disk Fail
IDS_67=<Layer %s>: Erase System Disk OK
IDS_68=<Layer %s>: Finish the first step of upgrade,to wait for downloading image...
IDS_69=<Layer %s>: After reset,reconnection is timeout
IDS_70=No Demo was selected,stop upgrade
IDS_71=Start Copy Demo,%d Devices 
IDS_72=<Layer %s>: Start to get Demo Disk...
IDS_73=<Layer %s>: Get demo disk Fail
IDS_74=<Layer %s>: Start Format Demo Disk...
IDS_75=<Layer %s>: Format Demo Disk Fail
IDS_76=<Layer %s>: Start Copy...
IDS_77=<Layer %s>: Copy Fail
IDS_78=<Layer %s>: Copy OK,Elapsed(%dMS)
IDS_79=<Layer %s>: Set Reset Flag...
IDS_80=<Layer %s>: Set Reset Flag Fail
IDS_81=No Demo was selected,stop copy
IDS_82=Start Copy Demo,%d Devices
IDS_83=No devices was found,stop copy
IDS_84=Bad Block may exist behind system reserved block,must erase all blocks behind system reserved block\r\nUser data will lose,do you want to continue?
IDS_85=Boot was found in the image,do you want to replace the selected boot?
IDS_86=Image Size:%dM\r\nNew System Disk:%dM\r\nNew system disk is smaller than image,upgrade After correct the system disk's size
IDS_87=<Layer %s>: Start to download image to flash
IDS_88=<Layer %s>: Start to check flash data
IDS_89=Unpacking image failed
IDS_90=Creating UID failed,are you want to continue?